/* menu footer topsapp */
div.kt-footer__menu > div > div {
    display: flex;
}

div.menu_footer ul {
    text-align: center;
}
/* menu footer topsapp */

div.kt-footer__menu div h5 {
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
}

#kt_footer a {
    font-size: 1.2rem;
}

/* menu redes sociais topsapp */
div.redes_sociais_footer i {
    font-size: 2.1rem;
}

/* rodape topsapp */
.kt-footer .kt-footer__copyright {
    font-size: 1.2rem;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    div.kt-footer__menu > div {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    div.kt-footer__menu div h5 {
        margin: 0 0 1.5rem 0;
        font-size: 1.5rem;
    }

    #kt_footer a {
        font-size: 1.35rem;
    }
    
    /* menu footer topsapp */
    div.kt-footer__menu > div {
        display: flex;
        flex-direction: column;
    }

    div.kt-footer__menu > div > div {
        display: flex;
    }

    div.menu_footer {
       padding-left: .5rem !important;
    }

    div.menu_footer ul {
        text-align: left;
        padding: 0;
    }

    .kt-footer .kt-footer__menu .kt-footer__menu-link {
        margin: 0;
    }
    /* menu footer topsapp */

    /* menu redes sociais topsapp */
    div.redes_sociais_footer {
        padding-left: 1rem !important;
    }

    div.redes_sociais_footer ul {
        padding-left: .5rem;
    }
    
    div.redes_sociais_footer i {
        font-size: 2.7rem;
    }
    /* menu redes sociais topsapp */

    .kt-footer .kt-footer__copyright, .kt-footer__copyright a.kt-link {
        font-size: 1.5rem !important;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    div.kt-footer__menu div h5 {
        margin: 0 0 1.5rem 0;
        font-size: 1.3rem;
    }

    #kt_footer a {
        font-size: 1.2rem;
    }
    
    /* menu footer topsapp */
    div.kt-footer__menu > div {
        display: flex;
        flex-direction: column;
    }

    div.kt-footer__menu > div > div {
        display: flex;
    }

    div.menu_footer {
       padding-left: 5rem !important;
    }

    div.menu_footer ul {
        text-align: left;
        padding: 0;
    }

    .kt-footer .kt-footer__menu .kt-footer__menu-link {
        margin: 0;
    }
    /* menu footer topsapp */

    /* menu redes sociais topsapp */
    div.redes_sociais_footer {
        padding-left: 5rem !important;
    }

    div.redes_sociais_footer ul {
        padding-left: .5rem;
    }
    
    div.redes_sociais_footer i {
        font-size: 2.1rem;
    }
    /* menu redes sociais topsapp */

    .kt-footer .kt-footer__copyright {
        font-size: 1.2rem;
    }
}
/* FIM CSS VERSAO DESKTOP */